{
	"302001012_0": "\"Okay, I think that should be enough for now.\"",
	"302001012_1": "\"Hey, do you have a bit?\"",
	"302001012_2": "\"Hm? Me?\"",
	"302001012_3": "\"Yeah. Could you come with me for a bit after this? I still feel like moving around some.\"",
	"302001012_4": "\"In that case, absolutely! I'm happy to help out!\"",
	"302001012_5": "\"Thanks. Let's get going then.\"",
	"302001012_6": "\"Uh, sure, just give me a minute. Let me get out of my Gear first.\"",
	"302001012_7": "\"Heheh. It seems you've gotten a little better at speaking your mind.\""
}